维护云平台
名称 : NC65关于JDK低版本JNDI漏洞快速解决方案 编码 : NCM_NC6.5_00_0004_20200611_GP_845472828
版本 : NC6.5 模块 : UAP基础技术 类型 : 通版 级别 : 开发者 : 丁贤明 提供部门 : 性能优化部
发布时间 : 2020-06-11 安全补丁:  是 小版本 : 8.3.0.00201601201210 小版本编码 : 8.3.0.00201601201210
标签:  
立即下载

补丁如何安装?

用友NC 6.5基于java平台实现。JNDI反序列化漏洞是java设计远程调用的一个缺陷,版本涵盖jdk6、7、8。经过不断修复及完善已经在jdk6u211、jdk7u201、jdk8u191以上版本解决。
此漏洞具体解决方案参考如下:
方案1:补丁解决(快速方案)
用友研发这边已提供对应NC6版本此漏洞解决补丁,打上补丁后此问题解决。
方案2:升级JDK版本解决(参考方案)
经过不断修复及完善此漏洞已经在jdk6u211、jdk7u201、jdk8u191以上版本解决,可以通过升级JDK解决此问题。

用友NC 6.5基于java平台实现。JNDI反序列化漏洞是java设计远程调用的一个缺陷,版本涵盖jdk6、7、8。经过不断修复及完善已经在jdk6u211、jdk7u201、jdk8u191以上版本解决。
此漏洞具体解决方案参考如下:
方案1:补丁解决(快速方案)
用友研发这边已提供对应NC6版本此漏洞解决补丁,打上补丁后此问题解决。
方案2:升级JDK版本解决(参考方案)
经过不断修复及完善此漏洞已经在jdk6u211、jdk7u201、jdk8u191以上版本解决,可以通过升级JDK解决此问题。

暂无日志信息

暂无用例信息